myspell-lv_0.9.6-5_all.deb


Advertisement

Description

myspell-lv - Latvian dictionary for Myspell

Distribution: Ubuntu 17.10 (Artful Aardvark)
Repository: Ubuntu Main amd64
Package name: myspell-lv
Package version: 0.9.6
Package release: 5
Package architecture: all
Package type: deb
Installed size: 2.31 KB
Download size: 568.71 KB
Official Mirror: archive.ubuntu.com
This dictionary contains Latvian wordlists for the MySpell spellchecker currently supported by Mozilla and OpenOffice, plus a Latvian hyphenation pattern for OpenOffice. This dictionary is not complete yet, but it is the best free solution at this moment.

Alternatives

Provides

  • hunspell-dictionary
  • hunspell-dictionary-lv
  • hunspell-lv
  • hyphen-hyphenation-patterns
  • hyphen-hyphenation-patterns-lv
  • hyphen-lv
  • myspell-dictionary
  • myspell-dictionary-lv

Conflicts

  • hunspell-lv
  • hyphen-lv

    Download

    Source package: myspell-lv

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install myspell-lv deb package:
      # sudo apt-get install myspell-lv

    Changelog

    2015-09-22 - Agustin Martin Domingo <agmartin@debian.org> myspell-lv (0.9.6-5) unstable; urgency=medium * debian/control::myspell-lv: Use Conflicts where needed.

    2015-09-21 - Agustin Martin Domingo <agmartin@debian.org> myspell-lv (0.9.6-4) unstable; urgency=medium * debian/control::myspell-lv: - Use Breaks rather than Conflicts for hunspell-lv. - Breaks also hyphen-lv.

    2015-07-09 - Agustin Martin Domingo <agmartin@debian.org> myspell-lv (0.9.6-3) unstable; urgency=medium * debian/rules: Do not pass timestamps to gzipped files. * debian/control: Bump Standards version. No changes required.

    2014-06-26 - Agustin Martin Domingo <agmartin@debian.org> myspell-lv (0.9.6-2) unstable; urgency=low * debian/watch: Search only for 0.* versions, 1.x are hunspell-only. * debian/control: - Add Vcs-Browser and Vcs-Git entries. - Bump Standards version. No changes required. - Modify to use dictionaries-common-dev (>= 1.22.0) features: - ${aspell:Depends}, ${hunspell:Depends} - Deal with remove files in debhelper snippet. - Build-dep on 1.23.3 for proper dir creation and cleaning. - Make myspell-lv conflict against future hunspell-lv. - Cosmetic changes

    2013-09-16 - Agustin Martin Domingo <agmartin@debian.org> myspell-lv (0.9.6-1) unstable; urgency=low * New upstream version. * debian/control: Bump Standards Version. No changes needed.

    2012-02-10 - Agustin Martin Domingo <agmartin@debian.org> myspell-lv (0.9.4-5) unstable; urgency=low * Remove Martin-Éric Racine from Uploaders (Closes: #659323).

    2011-10-24 - Martin-Éric Racine <martin-eric.racine@iki.fi> myspell-lv (0.9.4-4) unstable; urgency=low * [aspell-lv.dirs]: deleted; + usr/lib/aspell and usr/share/aspell are created by [aspell-lv.install]. + var/lib/aspell is handled by autobuildhash. * [aspell-lv.links]: deleted; handled by autobuildhash. * [myspell-lv.dirs]: deleted; obsolete content. * [myspell-lv.info-hunspell]: created rudimentary Hunspell support. * [debian/rules]: added installdeb-hunspell --package=myspell-$(DICT_LANG). * [debian/control]: updated myspell Provides for hunspell+hyphen. * Migrated to debhelper-7 build system: + Simplified [debian/rules] to use a single dh command with overrides. + Bumped the Build-Depends on debhelper to (>= 7.0.50~). + Dropped the Build-Depends on CDBS. * Migrated to source format 3.0 (quilt). + Build-Depends on dpkg-dev (>= 1.14.17~). + [debian/README.source]: deleted.

    2011-10-04 - Martin-Éric Racine <martin-eric.racine@iki.fi> myspell-lv (0.9.4-3) unstable; urgency=low * Migrated to auto-compat for aspell-autobuildhash: + Requires dictionaries-common-dev (>= 1.11.2). + Removed obsolete debian/aspell-lv.{postinst,postrm} templates. Not needed when using autobuildhash. Thanks to Agustín Martín Domingo for the HOWTO. * Added dictionaries-common team's Agustín Martín Domingo to Uploaders.

    2011-10-01 - Martin-Éric Racine <martin-eric.racine@iki.fi> myspell-lv (0.9.4-2) unstable; urgency=low * Migrated CDBS patch management from simple-patchsys.mk to patchsys-quilt.mk: + Adopted the short README.source from "Quilt for Debian Maintainers" as-is. + Added a Build-Depends on quilt. * Refreshed all patches using the .quiltrc from Chapter 3.1 of the NM Guide. * Lintian: W: removed myspell-lv.postinst and myspell-lv.postrm templates: Not used since LibreOffice/OpenOffice 3.0 and thus results in empty files. * Upgraded Standards-Version to 3.9.2 (no change required).

    2011-05-29 - Martin-Éric Racine <martin-eric.racine@iki.fi> myspell-lv (0.9.4-1) unstable; urgency=low * New upstream release. * Updated my contact info in debian/[control|copyright|rules].

    Advertisement
    Advertisement